> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/nl/api-documentatie/overzicht-van-geopard-api-verzoeken/notities-pinnen/25.-mutatie-note-opslaan-gekoppeld-aan-field.md).

# 25. Mutatie: "Note" opslaan gekoppeld aan "Field"

Deze mutatie stelt je in staat een Opmerking aan een opgegeven Perceel toe te voegen.

* Een Notitie kan worden gekoppeld aan het Veld via zijn unieke identifier `fieldUuid`.&#x20;
* De coördinaat van de Notitie kan worden ingesteld met behulp van de `centroid` eigenschap, die gedefinieerde `breedtegraad` en `lengtegraad` waarden vereist.&#x20;
* Het type Notitie kan worden gespecificeerd met behulp van de `type` eigenschap met acceptabele waarden `GEPLAND` of `REAL`.&#x20;
* De beschrijving van de Notitie kan worden opgegeven met behulp van de `commentaar` eigenschap. Als de beschrijving meerdere regels moet bevatten, de `commentaar` attribuut een tekenreeks met regeleinde-tekens bevatten `\\n` om regels te scheiden. Bijvoorbeeld: `"Eerste regel staat hier\\nTweede regel staat hier.\\nDerde regel staat hier."`.

De voorbeeldverzoeken vindt u hieronder:

```graphql
mutatie OpslaanOpmerkingGekoppeldAanPerceel {
  saveNote(input:{
    fieldUuid: "d31240db-98e6-4cb0-b0a8-97ffe00f5e0d",
    centroid: {
      breedtegraad: 51.177747, 
      lengtegraad:  -113.533613
    },
    type: PLANNED,
    opmerking: "De testopmerking gekoppeld aan Perceel"
  } ) {
    uuid
    fieldUuid
    centroid {
      breedtegraad
      lengtegraad
    }
    aanmaakdatum
    updatedDate
    type
    commentaar
  }
}
```

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutatie OpslaanMeerdereRegelsOpmerkingGekoppeldAanPerceel {
  saveNote(input:{
    fieldUuid: "d31240db-98e6-4cb0-b0a8-97ffe00f5e0d",
    centroid: {
      breedtegraad: 51.177747, 
      lengtegraad:  -113.533613
    },
    type: PLANNED,
    opmerking: "Eerste regel. staat hier\\nTweede regel staat hier.\\nDerde regel staat hier."
  } ) {
    uuid
    fieldUuid
    centroid {
      breedtegraad
      lengtegraad
    }
    aanmaakdatum
    updatedDate
    type
    commentaar
  }
}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-documentatie/overzicht-van-geopard-api-verzoeken/notities-pinnen/25.-mutatie-note-opslaan-gekoppeld-aan-field.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
